uuid: 21cf637e-8d57-4bcc-a3ed-8315a382dc1f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.role_de_l_intervenant.field_intervenants
    - field.field.paragraph.role_de_l_intervenant.field_role
    - paragraphs.paragraphs_type.role_de_l_intervenant
id: paragraph.role_de_l_intervenant.default
targetEntityType: paragraph
bundle: role_de_l_intervenant
mode: default
content:
  field_intervenants:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: STARTS_WITH
      match_limit: 10
      size: 60
      placeholder: "Indiquer le nom d'un participant"
    third_party_settings: {  }
  field_role:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: 'Spécifier un rôle'
    third_party_settings: {  }
hidden:
  created: true
  status: true
